Subject: Offline Message from Angie Larson: ? I sent my recalled hoverboard back to yo
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 31 Aug 2021 00:40:37 -0000

From: Angie Larson <[email-masked]>
Phone: 3603280068
Location: Bremerton, United States
URL: https://swagtron.com/product-category/hoverboard/
Department: SwagTron

? I sent my recalled hoverboard back to you in Feb. and would have originally opted to have my battery swapped out if I would have known you never have the T1 or the T3 in stock. I would really appreciate getting this resolved. I paid alot more for that hoverboard than  the $200 credit towards buying one. AT THIS POINT I think it's only fair to refund at least the $200 credit to me. Due to your product never being in stock to redeem. Please do what's right. Thank you Angela Larson  [email-masked]

----
Zopim
https://www.zopim.com